package com.ylx.point.enums;

import lombok.Getter;

@Getter
public enum ActivityCompletionTaskTypeEnum {

    ACTIVITY(1, "活动"),
    SIGN(2, "签到");



    private final Integer code;
    private final String info;

    ActivityCompletionTaskTypeEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

}
